Subject: (urth) [OT]: MY LITTLE BLUE DRESS by Bruno Maddox

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Mon, 22 Apr 2002 14:14:31 +0000

Another plug, for another non-sf book.  This one plays Wolfe-like games with
a thoroughly unreliable narrator, but more accessibly than Wolfe.  In one
sense it could be said to go beyond Wolfe: in addition to the ostensible
story and the story of what really happened, there's a third "story" that
you're cued to reconstruct about halfway through.  And it's funny too.
(Maddox once edited SPY magazine, but don't hold it against him.)

--Adam

--